[2011-02-22 02:06:02] ERROR running /etc/buildme.d/setup_build: Package curl 
provides binary package libcurl3 which is also available on the device or Nokia 
repository. Build of this package has been prevented. 
_______________________________________________
extras-cauldron-builds mailing list
extras-cauldron-builds@garage.maemo.org
https://garage.maemo.org/mailman/listinfo/extras-cauldron-builds

Reply via email to